﻿a.registerbutton { background: url(img/bg-btnsent.png) repeat-x left top; float:left; }
a.registerbutton span
 { padding:3px 23px 3px 23px; color:#FFF; font-weight:bold; text-align:center; font-family:Arial; 
   float:left; line-height:18px;margin-right: 1px;font-size:13px;}
a.registerbutton:hover { cursor:pointer}

div#ShowPopup
{
	z-index: 91400;
	position: absolute;
	padding: 5px;
	border:1px solid #d2cccc;
	background-color:#E6E4E7;
	-moz-border-radius:3px;
	border-radius: 3px;
    text-align: center;
    vertical-align: middle; 
}
/*----css popup default ----*/
.popup_default {
	width:auto;    /*--kích thuoc--*/
	background-color:#FFF;
}
.titleVote_Answer
{
    font-family:Arial;
    font-size:13px;
}
.barpopup{
	height:33px;
	background-color:#E6E4E7;	
	}	
.titlepopup{
	text-transform:uppercase;font-family:Arial !important;
	font-size:13px;
	color:Black;
	padding-left:12px;
	font-weight:bold;
	text-align:left;
	padding-top:0;
	float:left;width:auto;padding-top:5px;
	}
.IconClosepopup{
	text-transform:uppercase;font-family:Arial !important;
	font-size:13px;
	color:Black;
	padding-left:12px;
	font-weight:bold;
	text-align:left;
	padding-top:0;float:right;width:16px;}
.content_popup{
	width:445px;
	height:auto;
	line-height:20px;
	overflow:auto;
	padding:10px;
	border: 1px #E6E4E7 solid;
	}
.content_popup .fixmail{width:100%;float:left;margin:4px 0}
.content_popup .title{width:120px;float:left;text-align:left}
.content_popup .controls{width:320px;float:left;text-align:left}
.content_popup .controls .txt{width:310px;height:20px;float:left}